<?php

##################################################

# /filter.php

##################################################

define( "FILTER_HEADER", "Søkefilter" );
define( "FILTER_ARTISTS", "Artister" );
define( "FILTER_ALBUMS", "Album" );
define( "FILTER_GENRES", "Genrer" );
define( "FILTER_FOUND", "Fant" );
define( "FILTER_TRACKS", "Spor" );

define( "FILTER_LIST_ALL_HELP", "List opp alle spor i disse søkeresultatene assosiert med dette" );
define( "FILTER_PLAY_ALL_HELP", "Start avspilling av alle spor assosiert med dette" );
define( "FILTER_FILTER_ALBUMS_HELP", "List opp alle artister på dette albumet." );
define( "FILTER_FILTER_ARTISTS_HELP", "List opp alle album med denne artisten." );

define( "FILTER_BACKBTN", "Gå tilbake" );
define( "FILTER_BACKBTN_HELP", "Tilbake til forrige liste" );
define( "FILTER_PAGETOP", "Til toppen" );
define( "FILTER_PAGETOP_HELP", "Tar deg til toppen av siden" );
define( "FILTER_CLOSEWIN", "Lukk vinduet" );
define( "FILTER_CLOSEWIN_HELP", "Lukker dette vinduet" );

##################################################

?>